.closeCircle {
    background-color: #ddd;
    position: absolute;
    left: 100%;
    top: 1.7%;
    margin-left: -35px;
    background-color: #fff;
    //box-shadow: 1px 10px 0px 2px rgba(112, 112, 2 , 0.4);
    //border: 1px solid #3e3b37;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    cursor: pointer;
  }
  .iconeClose{
    font-size: large !important;
    margin: 6px;
    color: red;

  }